ul.professionals_services {
    margin-top: 20px;
    color: #4a4a46;
    font-size: 16px;
    line-height: 1.8em;
    padding-right: 60px;
}

.professionals_archive {
    margin: 0 -25px;
    display: flex;
    flex-wrap: wrap;
}

.professionals_archive > .professional {
    margin-top: 20px;
    width: 20%;
    padding: 10px 10px 60px 10px;
    text-align: center;
    position: relative;
}

.professional_image {
    width: 100%;
    height: 250px;
    overflow: hidden;
}

.professional_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
}

h5.professional_title {
    font-family: Rubik;
    color: #3b3825;
    font-size: 22px;
    line-height: 1.2em;
    padding: 0 10px;
}

.professional_buttons {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
    position: absolute;
    right: 10px;
    left: 10px;
    bottom: 0;
}

a.cell_phone {
    width: 50%;
    color: #89ae3b;
    border: 1px solid #89ae3b;
    padding: 8px 5px 6px 5px;
    font-size: 16px;
}

a.read_more {
    width: 50%;
    color: #ffffff;
    border: 1px solid #89ae3b;
    padding: 8px 5px 6px 5px;
    font-size: 16px;
    background-color: #89ae3b;
}



@media (min-width:1025px) and (max-width:1300px) {
	
	.professionals_archive {
    margin: 0 10px;
}
	
	a.cell_phone, a.read_more {
		font-size: 14px;
	}
	
}

@media (min-width:768px) and (max-width:1025px) {
	
	.professionals_archive {
    margin: 0 10px;
}

.professionals_archive > .professional {
    margin-top: 20px;
    width: 50%;
}
	
	a.cell_phone, a.read_more {
		font-size: 14px;
	}
	
}

@media (max-width:767px) {
	
.professionals_archive {
    margin: 0 10px;
    display: block;
}

.professionals_archive > .professional {
    margin-top: 20px;
    width: 100%;
}
	
	a.cell_phone, a.read_more {
		font-size: 15px;
	}
	
}